## nemos-dev-key 1.8

=== debian/changelog ===
nemos-dev-key (1.8) noble; urgency=medium

  * Correct d/copyright

 -- Laider Lai <laider.lai@canonical.com>  Tue, 26 Mar 2024 00:42:55 +0000

nemos-dev-key (1.7) noble; urgency=medium

  * Correct d/package.install for keys

 -- Laider Lai <laider.lai@canonical.com>  Wed, 20 Mar 2024 11:26:00 +0000

nemos-dev-key (1.6) noble; urgency=medium

  * Refine override_dh_auto_install with dh_exec in d/install

 -- Laider Lai <laider.lai@canonical.com>  Mon, 18 Mar 2024 02:50:28 +0000

nemos-dev-key (1.5) noble; urgency=medium

  * Correct d/copyright and d/t/*

 -- Laider Lai <laider.lai@canonical.com>  Tue, 05 Mar 2024 03:28:43 +0000

nemos-dev-key (1.4) noble; urgency=medium

  * Remove copyright comments in d/control and d/rules,
    because the "debian/*" clause in d/copyright.

 -- Laider Lai <laider.lai@canonical.com>  Thu, 22 Feb 2024 03:50:06 +0000

nemos-dev-key (1.3) noble; urgency=medium

  * Add package test to ensure that the public key can be used to verify
    signatures generated using the private key.

 -- Isaac True <isaac.true@canonical.com>  Wed, 22 Nov 2023 11:04:15 +0100

nemos-dev-key (1.2) lunar; urgency=medium

  * Adjust u-boot-signature.dtsi to only contain the key node itself, rather
    than a device tree with a root node.

 -- Isaac True <isaac.true@canonical.com>  Mon, 12 Jun 2023 13:53:37 +0200

nemos-dev-key (1.1) lunar; urgency=medium

  * Pre-generate public key certificate file, rather than generate it at build
    time.
  * Add u-boot-signature.dtsi, which contains the certificate public key data
    in the form of a device tree that U-Boot can consume. This file was
    generated using ubootpubkey.

 -- Isaac True <isaac.true@canonical.com>  Wed, 07 Jun 2023 19:18:09 +0200

nemos-dev-key (1.0) jammy; urgency=medium

  * Initial release.

 -- Isaac True <isaac.true@canonical.com>  Fri, 26 May 2023 12:15:04 +0200
