=== debian/control ===
Source: nemos-dev-key
Section: admin
Priority: optional
Maintainer: NemOS Team <nemos-team@lists.launchpad.net>
XSBC-Original-Maintainer: Isaac True <isaac.true@canonical.com>
Uploaders: Isaac True <isaac.true@canonical.com>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), dh-exec
Rules-Requires-Root: no

Package: nemos-dev-key
Architecture: all
Provides:
 nemos-key,
Depends:
 ${misc:Depends},
Description: NemOS development key
 This provides a snakeoil key for development purposes. This *must not* be
 used in production!

Package: nemos-dev-cert
Architecture: all
Provides:
 nemos-cert,
Depends:
 ${misc:Depends},
Description: NemOS development certificate
 This provides a snakeoil certificate for development purposes. This *must not*
 be used in production!

Package: nemos-dev-cert-u-boot
Architecture: all
Provides:
 nemos-cert-u-boot,
Depends:
 ${misc:Depends},
Description: NemOS development certificate device tree for U-Boot
 This provides a snakeoil certificate for development purposes formatted for
 use with U-Boot. This *must not* be used in production!
