=== debian/tests/control ===
Tests: verify
Depends: @, openssl
