## nemos-dev-key 1.8build1

=== debian/changelog ===
nemos-dev-key (1.8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 17 Dec 2025 19:32:03 +0000
